﻿[Unit]
Description=A Service that Updates the WebDesktop Application
After=network.target
StartLimitIntervalSec=0

[Service]
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=/usr/bin/env dotnet run --project /home/WebDesktopUpdater/WebDesktopUpdater.csproj -c Release

[Install]
WantedBy=multi-user.target
